Subject: bug#36717: 25.3; greek.el: deprecated vowel+oxia combinations should be replaced with vowel+tonos counterparts

From: Robert Alessi <[email-masked]>
Date: Fri, 19 Jul 2019 15:47:12 +0200

On Fri, Jul 19, 2019 at 03:55:51PM +0300, Eli Zaretskii wrote:
> > For example, if one makes no distinction between the two, then it
> > becomes harder to analyse large corpuses with a computer.
> 
> What do you mean by "makes no distinction"?  Those are different
> codepoints, regardless of how they look on display.  So we definitely
> _can_ distinguish between them.

I meant ``mixes up'': suppose you are dealing with large corpuses with
passages both in modern and ancient Greek and you only use one of the
two existing variants, either tonos or oxia: then if you wish to
analyse your texts with a computer, you are in trouble.  More
generally, any normalization leads to confusion.  This page will give
you some examples:
https://jktauber.com/articles/python-unicode-ancient-greek/

My point is that one should never use tonos variants in ancient Greek.
And so never use oxia variants in modern Greek.